/**
*  Custom styles for home page.
*  Mobile size
**/
@media screen /* and (max-device-width: 600px) */ and (max-width: 960px) and (min-width: 0px) and (-webkit-min-device-pixel-ratio: 1) {
  /* General */
  .hpw-home-section-title {
    font-size: 24px;
    line-height: initial;
    padding-bottom: 15px;
  }

  /* Header */
  .site-header {
    padding-left: 1em;
    padding-right: 1em;
  }

  /* Banner */
  .banner-container {
    padding-left: 0;
    position: relative;
    min-height: 360px;
  }
  .banner-content {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 22px 17px 24px 17px;
    box-shadow: none;
  }
  .banner-title {
    font-size: 20px;
  }

  .banner-title a {
    font-size: 24px;
  }
  .banner-category-title {
    padding-bottom: 8px;
  }

  .banner-content-text {
    display: none;
  }
  .more-link {
    display: none;
  }

  /* Top Stories */
  .top-stories-container {
    width: 100%;
    padding-top: 33px;
    padding-bottom: 42px;
  }
  .top-stories-title {
    font-size: 16px;
  }
  .top-stories-category {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .top-stories-post {
    box-shadow: 0 12px 17px 2px rgba(0, 0, 0, 0.07);
  }
  /* News in Briefs */
  .briefs-container {
    padding-top: 0px;
  }
  .briefs-media-desktop {
    display: none;
  }
  .briefs-media-mobile {
    display: block;
    margin-bottom: 60px;
  }

  /* Sidebar */
  .briefs-sign-up-mobile {
    width: 100%;
    height: 240px;
  }
  .briefs-sign-up-mobile-absolute {
    position: absolute;
    min-height: 200px;
    background-color: #03a578;
    margin-top: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    left: 0;
    width: 100%;
  }
  .sidebar-twitter-header-container {
    display: none !important;
  }
  .worldwide-part-mobile {
    display: block !important;
  }
  .worldwide-part-desktop {
    display: none !important;
  }
  .sidebar-timeline-container {
    text-align: center;
    width: 100% !important;
    box-shadow: 0 12px 17px 2px rgba(0, 0, 0, 0.07) !important;
  }

  /* Supported Series */
  .supported-section-title {
    text-align: left;
  }

  /* Footer */
  .footer-signup-container {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .footer-signup-label {
    display: block !important;
    font-size: 16px !important;
  }
  .footer-menu-container {
    text-align: center;
  }
  .footer-staff-access {
    display: none;
  }
  .footer-mobile-2-row {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .footer-menu-sponsor-logo {
    margin: 0 auto;
  }

  .post-single-title {
    font-size: 24px !important;
    line-height: normal !important;
  }

  .category-content {
    padding-top: 30px !important;
  }
}

@media screen and (max-width: 600px) and (min-width: 0px) and (-webkit-min-device-pixel-ratio: 1) {
  .navbar-brand {
    max-width: 12em !important;
  }
  .top-stories-post-4 {
    display: none;
  }
  .MultiCarousel .leftLst,
  .MultiCarousel .rightLst {
    width: 10%;
  }
  .post-single-content img {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .navbar-brand {
    max-width: 15em;
  }
  .nav-search-items-desktop {
    display: none;
  }
  #navbar-main a {
    max-width: inherit;
  }
  .nav-item {
    width: 100%;
  }
  .nav-search-items-mobile {
    display: block;
  }
  .nav-search-form-mobile {
    display: block;
  }
  .nav-search-form-desktop {
    display: none;
  }
  .nav-twitter img,
  .nav-facebook img {
    max-width: 25px;
    /* margin-top: 12px; */
    margin-right: 24px;
  }
  .navbar-toggler,
  .navbar-toggler:visited,
  .navbar-toggler:focus,
  .navbar-toggler:active {
    border: none;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-hamburguer {
    font-size: 32px !important;
    color: #565656;
  }
  .sidebar-container {
    max-width: 500px;
    margin: 0 auto;
    position: relative !important;
    top: 0 !important;
    margin-top: 20px;
    text-align: center;
    padding-left: 1em;
  }

  .top-stories-readmore {
    text-align: left;
  }

  /* Regions in a combobox */
  .region-categories-list {
    display: none;
  }
  .region-categories-combo {
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .region-categories-combo select {
    width: 100%;
    height: 43px;
    max-width: 344px;
    border-radius: 4px;
    border: 1px solid #d8d8d8;
    padding-left: 13px;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #2e4f91;
  }
  .region-categories-combo select option {
    color: #555555;
  }
  .map-post-category-section {
    display: none;
  }
  .map-readmore-mobile {
    display: block;
  }
  .briefs-media-container {
    max-width: 100%;
    width: 100%;
  }

  .single-post-desktop {
    display: none !important;
  }

  .single-post-mobile {
    display: block !important;
  }

  .banner-page-title {
    font-size: 13px;
  }

  .african-banner-content {
    width: 100% !important;
    position: inherit !important;
  }

  .african-footer-left {
    width: 100% !important;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    padding-bottom: 10px;
  }

  .african-footer-right {
    width: 100% !important;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    padding-bottom: 10px;
  }

  .african-footer-amata img {
    text-align: center;
  }

  .african-button {
    width: 100%;
  }
}

@media screen and (min-width: 576px) and (max-width: 991px) {
  .container {
    max-width: 940px;
  }
}
